/* @Template 681 CSS
-----------------------------------------------------------------------------*/
/* grid
-----------------------------------------------------------------------------*/
#container { width: 998px; max-width: 998px; }
.t4 #region0 { width: 670px; }
.t4 #region1 { width: 230px; }
/*DNA1775527 Compliancy Updates*/
body {font:13px helvetica,arial,sans-serif;}
#voi,#voi dt {font-family:helvetica,arial,sans-serif;}
#hContactInfo { height:15px;max-width:30%;float:left;font-size:85%;margin-left:30px;padding: 12px 0 8px; }
#hContactPhone {height:15px;max-width:40%;float: left;padding: 12px 0 8px 15px; }

select {padding-top: 2px;}
select, input, textarea{font:99% helvetica,arial,sans-serif;}
#badges .carfax a{height: 50px;width: 120px;}
#badges .carfaxFree a{height: 60px;width: 120px;}
#badges .carfaxOneOwner a {height: 59px;text-indent: -9999px;width: 83px;}
/*Toolbar Customizations*/
.toolbarWrap li {line-height:23px;}
.toolbarWrap .popup > .inner > .hd > .close{top:2px;}
.toolbarWrap .ddc a{border-right:none;}
/* =header
-----------------------------------------------------------------------------*/
#header { padding: 2px 0 64px;  margin: 0 6px 0 4px; position: relative; z-index: 100; /* Fixes dropdown z-index */ }
#fLogoWrap { position: absolute; top: -5px; right: 20px; width: 185px; height: 92px; }
#fLogo { position: absolute; top: -5px; right: -10px; }
#fLogo img { display: none; }
#hMovieWrap { height: 35px; }
#hMovieWrap:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0; } 
#hDealerName { height:15px;max-width:25%;margin: 0 0 0 20px; padding: 12px 0 8px; float: left; display: inline; overflow:hidden; font-size: 92%; font-weight: bold; text-transform: uppercase; }
#flashHeaderDealerNameWrap {margin-left: 30px;}
/*DNA1775527 Compliancy Updates*/
#hContactPhone li { margin-left: 1em; float: left; font-size: 85%; text-align: right; }
#hContactPhone h3 { margin: 0; display: inline; font-size: 100%; font-weight: normal; }
#hContactPhone .hCPhone3 { display: none;}
#hContactPhone a#langBtn { ;padding: 0 0 0 15px; text-decoration: none; }
#header .content { width: 185px; max-height: 90px; position: absolute; top:99px; left: 780px; overflow: hidden; margin-bottom: -20px; }
#header .socialMediaIcons {width:90px;height:22px;position:absolute;top:100px;left:620px;overflow:hidden;}
/* =navWrap
-----------------------------------------------------------------------------*/
#navWrap1 { width: 100%; }
#navWrap { height: 31px; margin: 0 240px 0 20px; border-top-width: 1px; border-top-style: solid; }
#siteNav { padding: 0; }
#siteNav li { border-width: 1px; border-style: solid; border-bottom: none; border-right: none; }
#siteNav li.firstNavItem, #siteNav li.firstNavItem:hover {border: none;}
#siteNav li:hover,
#siteNav .sfhover { border-width: 1px; border-style: solid; border-bottom: none; border-right: none; }
#siteNav li:hover a,
#siteNav .sfhover a { padding: 8px 8px 8px; }
#siteNav li a { padding: 8px 8px 8px; font-weight: bold; }
#siteNav li.firstNavItem a, #siteNav li.firstNavItem a:hover { padding-left: 6px; font-weight: normal;}
#siteNav li ul { margin-top: -1px; margin-left: -1px; border-top: none; }
#siteNav li:hover li,
#siteNav li.sfhover li, #siteNav li.firstNavItem:hover { border: none; }
#siteNav li:hover ul li a,
#siteNav li.sfhover ul li a,#siteNav li:hover ul li a:hover,
#siteNav li.sfhover ul li a:hover { font-size: 85%; padding: 4px 10px;}
* html #siteNav li a { padding: 6px; font-weight: bold; }
* html #siteNav .sfhover a, * html #siteNav .sfhover a:hover  { padding: 6px; }
* html #siteNav li ul { margin-top: 0px;}
/* authorizedDealer
-----------------------------------------------------------------------------*/
/*DNA1775527 Compliancy Updates on this section*/
.authorizedDealer { position: absolute; top: 8px; left: 788px; font-size: 70%; width: 80px; }
.authorizedDealer p.accountName { white-space: normal; }
.authorizedDealer p { margin: 0; }
/* bucketModelSelector
-----------------------------------------------------------------------------*/
.modelSelector .bucketPanel { position: absolute; z-index: 60; top: 90px; padding: 11px 21px; }
.modelSelector .open { padding: 5px 15px; border: 6px solid; }
.modelSelector .close { margin: 10px 20px; }
.modelSelector .close a { padding: 0 0 0 20px; text-decoration: none; }
.modelSelector .open .bucketList { margin-bottom: 60px; }
.bucketList li a { padding: 0 2px; text-decoration: none; }
.bucketPane { display: none; }
.modelBuckets { margin: 0 25px 0 60px; padding-right: 5px; width: 150px; height: 350px; border-right: 2px solid; }
.modelBucket a { padding: 3px 0 3px 15px; display: block; text-decoration: none; }
.modelBucket h4 { margin-top: 1.2em; font-size: 92%; }
.modelDetails { width: 660px; }
.modelDetails .detailPane { clear: both; }
.modelDetails .details { float: left; width: 175px; }
.modelDetails .specs li { padding: 3px 0; font-size: 92%; }
.modelDetails h5 { margin: .8em 0 6px; font-size: 122%; font-weight: normal; }
.modelDetails .media { float: right; width: 480px; height: 340px;  }
.modelDetails .media img { width: 100%; height: 100%; }
.bucketPane .links { margin-top: 15px; }
.bucketPane .links a { padding-right: 10px;  }
* html .modelBuckets { margin: 0 25px 0 30px; }
/* =helios FreeForm
-----------------------------------------------------------------------------*/
.inventoryFreeformSearch { position: absolute; top: 100px; left: 338px; width: 280px; }
.inventoryFreeformSearch label { padding: 0; margin: 0; font-size: 85%; }
.inventoryFreeformSearch div.submit { margin: 0; padding: 0; }
.searchInput { float: left; }
.searchInput input {width: 180px; padding: 3px 8px; vertical-align: middle; overflow: hidden; font-size: 100%; border: 1px solid; }
.searchSubmit { float: right; margin: 0; }
.searchSubmit .buttonWrap button { border: 0; padding: 0; cursor: pointer; overflow: visible; /* removes extra side padding in IE */}
.searchSubmit .buttonWrap button::-moz-focus-inner { padding: 0; border: none;  /* overrides extra padding in Firefox */ }
.searchSubmit .buttonWrap button, .t4 #contact .buttonWrap { padding: 0 20px 0 0; font-size: 85%; text-decoration: none; }
.searchSubmit .buttonWrap button span, .t4 #contact .buttonWrap button {  padding: 0 0 0 20px; display: block; height: 27px;  line-height: 22px; font-family:helvetica,arial,sans-serif;}
.t4 #contact .buttonWrap button {height: 22px;}
.heliosCriteria li a:hover {text-decoration: underline;}
/* =titleWrap
-----------------------------------------------------------------------------*/
#titleWrap { padding: 0 6px 0 4px; }
#titleWrap:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } 
#titleWrap h2 { margin: 0 ; padding: 0 0 30px 0; font-size: 152%; font-weight: normal; }
#titleWrap a { padding: 0 0 0 20px; float: right; display: inline-block; font-size: 85%; margin-left: 5px; text-decoration: none; }
#titleWrap a span {  padding: 0 20px 0 0; display: block; height: 27px; line-height: 22px; white-space: nowrap; }
#titleWrap #globalPrint span { padding: 0 40px 0 0; }
/* =contentWrap
-----------------------------------------------------------------------------*/
#contentWrap { padding: 0 36px 20px 32px; margin-bottom: 8px; }
/* =footer
-----------------------------------------------------------------------------*/
#ddcLink { float: left; margin: 10px; }
#fContact { float: right; }
#fContact address { font-size: 85%; line-height: 1.3; }
#fNav { position: absolute; top: 10px; right: 30px; width: 860px; }
#fNav ul { float: right; }
#fNav li { line-height: 1; }
#fNav a { padding: 0 0 0 15px; margin: 0 0 0 5px; text-decoration: none; font-size: 85%; }
#footer:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* =featuredVehicles
-----------------------------------------------------------------------*/
#fvPage { overflow: hidden; width: 950px; position: relative; }
#fvPage .fvWrap { margin:10px 15px; padding: 5px 0;  width: 435px; }
#fvPage .fvPos1 { font-size: 122%; font-weight: normal; padding-left: 20px; }
#fvPage .fvImg1 { padding-left: 20px; }
#fvPage ul { margin: 0; position: relative; left: 10px; }
#fvPage li { font-size: 85%; }
#fvPage a { padding: 0 0 0 20px; margin-left: 5px; float: right; display: inline-block; height: 27px; font-size: 85%;  text-decoration: none; border: none; }
#fvPage a span {  padding: 0 20px 0 0; display: inline-block; height: 27px; line-height: 22px; }
.coAppToggle,
.tradeInToggle,
.voiToggle { border: none; font-size: 107%; font-weight: normal; }
/* =raq
-----------------------------------------------------------------------*/
.raqForm {border:1px solid;padding-bottom:20px;}
.raqForm h3{line-height:45px; height:45px; padding: 5px 10px; margin:0}
.raqForm form{padding-left:4px;}
.raqForm input{width:95%;}
.raqForm .contactEmail input, 
.raqForm .contactPhone input { width:74%; }
/* =showroom
-----------------------------------------------------------------------*/
#showroom #primaryContent { border: 1px solid; }
#showroom .overview #primaryContent { border: none; }
#showroom .group2a h3 { margin: 0; padding: 0 0 0 10px; font-size: 122%; }
#showroom .overview #secondaryContent h3 { font-size: 122%; }
.inventoryFreeformSearch form {background-color:#fff;}

/* =filterTools */
#filterTools { width: 298px; }
#filterTools .widgetWrap { padding: 15px 25px 15px 15px; font-size: 85%; }
#filterTools h4 { font-size: 100%; }
/* =showroom .overview */
#primaryContent .group2a .last { float: left; }
#showroom div #vehicleImage img { margin: 0; }
/* =showroom .price */
#primaryContent .price { border: none;  }
#primaryContent .price span { font-size: 92%; font-weight: bold;  text-transform: uppercase; }
#primaryContent .price em { font-size: 204%; }
#showroom .mpg dd em { margin-left: 15px; font-size: 189%; }
#showroom .mpg .hwyMpg em { margin-left: 25px; }
#showroom .mpgDisclaimer { margin-bottom: 0; padding-top: 10px; }
/* =ui-tabs-nav-horizontal  */
#showroom #modelsTab,
#showroom #overview,
#showroom #reviewTab { border-top: 1px solid; padding-top: 20px; }
#showroom #modelsTab .widgetWrap,
#showroom #overview .widgetWrap,
#showroom #reviewTab .widgetWrap { font-size: 85%; }
#showroom .ui-tabs-nav-horizontal { position: relative; bottom: -1px; z-index: 101; padding-left: 1em; }
#showroom .ui-tabs-nav-horizontal .ui-state-default a { position:relative; bottom: 1px; height: 32px; }
#showroom .ui-tabs-nav-horizontal .ui-state-active a { position: relative; bottom: 0px; height: 32px; }
#showroom .ui-tabs-nav-horizontal  a { padding: 0; }
#showroom .ui-tabs-nav-horizontal  a span { display: block; padding: 0 0 0 15px; margin-right: 15px; text-align: center; }
#showroom .ui-tabs-nav-horizontal  a:hover, 
#showroom .ui-tabs-nav-vertical a:hover { text-decoration: none; }
/* =showroom #overview */
#overview h4 { margin-left: 5px; font-size: 122%; font-weight: normal;}
#overview h5 { margin: 1.25em 5px 1.25em 0; font-size: 107%; }
/*=contactWidget */
#showroom .overview #secondaryContent { width: 294px; }
#showroom .overview #secondaryContent form { padding-top: 20px; margin-bottom: 0; }
#showroom .overview #secondaryContent form:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#showroom .overview #secondaryContent #contactForm fieldset { padding: 0 26px; }
#showroom .overview #secondaryContent #contactForm label.error { padding: 2px 0; font-size: 100%; }
#showroom .overview #secondaryContent #contactForm label span, #showroom .overview #secondaryContent #contactForm label br {display: none;} 
#showroom .overview #secondaryContent #contactForm label.contactPreferredContact span {display: none;}
/* =links */
#showroom .links h3 { font-size: 122%; }
#showroom .links li { font-size: 100%; }
#showroom .links a { padding: 5px; background: none; }
/* =heliosInventory
-----------------------------------------------------------------------------*/
.t5 #region1,
.t6 #region2 { margin-left: 10px; width: 78%; }
.heliosTools .group3 { display: none; }
.heliosResults { border-right-style: solid; border-right-width: 1px; }
.t5 .heliosResults h3, .t6 .heliosResults h3,
.t5 .heliosCriteria h3, .t6 .heliosCriteria h3 { font-size: 107%; padding: 5px; }
.heliosResultsTools .sorts a { font-size: 100%; text-decoration: none; font-weight: bold; }
.paging h4 { margin: 0; padding: 0; line-height: 1; }
.paging a { margin: 0 10px; height: 13px; width: 13px; line-height: 1; }
.heliosResultsTools .paging a { position: relative; top: 3px; }
.heliosResultsToolsFooter .paging a { top: 1px; }
#fullview .button { margin: 0; clear: right; width: auto; }
#fullview .button a { padding: 0 0 0 20px; display: block; font-size: 85%; text-decoration: none; }
#fullview .button a span { margin: 0; padding: 0 20px 0 0; display: block; height: 27px; line-height: 22px; }
#fullview .vehicleEven .button a { right: auto; }
.heliosCriteria .reset a { padding: 0 0 0 20px; display: inline-block; font-size: 85%; margin-left: 5px; text-decoration: none; }
.heliosCriteria .reset a span {  padding: 0 20px 0 0; display: block; height: 27px; line-height: 22px; }
.heliosCriteria li a { padding-right: 5px; }
/* DNA1775527 - BMW compliancy- move the thickbox to the right so it won't cover vehicle image */
#TB_window, 
.htmlPopup, 
.popup, 
#TB_iframeContent { margin: 0; max-width: 750px; padding: 0; }
*+html #TB_window{ z-index: 1000; }


/* -- JIRA-13753 -- */
.heliosResults #fullview .media{margin-right:15px;}
.heliosResults #fullview .media span{display:block; text-align:right;}
.heliosResults #fullview .media img{position:absolute; top:0; right:577px;}
.heliosResults #fullview h2{margin-left:142px;}
.heliosResults #fullview .details{margin-left:142px; min-height:60px;}
.heliosResults #fullview .media .basePriceAndDiscount.multiplePricing span{margin-bottom:4px; width:45%; font-size:77%;}
.heliosResults #fullview .media .basePriceAndDiscount.multiplePricing em{font-size:93%; font-style:normal;}
.heliosResults #fullview .media .basePriceAndDiscount.singlePricing em{font-size:93%; font-style:normal;}
.heliosResults #fullview .media .basePriceAndDiscount.noValue span{width:100%;}
*+html .heliosResults #fullview .media .basePriceAndDiscount.multiplePricing em{width:53%; text-align:right;}
*+html .heliosResults .heliosResultsTools .sorts{min-height:1px;}

/* =BMW Custom CPO pages from bmwusa
-----------------------------------------------------------------------------*/
.BMWCustomCPO #region0 {width:100%;}

.BMWCustomCPO div.last {width:150px;font-size:85%;line-height:1.5em;}
.BMWCustomCPO div.last ul {margin: 10px 19px 0;}
.BMWCustomCPO .last div {padding-bottom:10px;font-weight:bold;}

.BMWCustomCPO .first{width:758px;padding-bottom:50px;}
.BMWCustomCPO .first h2 {margin:0.4em 0;font-size:122%;font-weight:bold;}
.BMWCustomCPO .first .BMWCustomOverview h2 {font-size:182%;}
.BMWCustomCPO .first h1 {margin:0;font-size:159%;font-weight:normal;}
.BMWCustomCPO .first h4 {margin-bottom:0;clear:both;}
.BMWCustomCPO .first p {font-size:85%;line-height:136%;}

.BMWCustomCPO .first ul#BMWCPOWarrantyLinks{height:10px;clear:both;padding:10px 0 5px 0;font-size:85%;}
.BMWCustomCPO .first ul#BMWCPOWarrantyLinks li {float:left;margin-right:20px;}
.BMWCustomCPO .first ul#BMWCPOWarrantyLinks li a {margin: 0 0 0 5px;padding: 0 0 0 15px;}	

.BMWCustomCPO .first ul.split li{width:49%;display:block;float:left;padding-bottom:20px;font-size:85%;}


/* =inventory v4
-----------------------------------------------------------------------------*/
.sb4 { margin-top: 20px; }
.sb4 #pagingFilterGroup { margin: 0 0 10px 0; }
.sb4 .pagingButtons h4 { height: auto; font-size: 92%; }
#listings .paging { margin: 10px 0; }
#listings .paging #pagingFilterGroup { margin: 0; }
#listings .paging1 { height: auto; padding: 10px 0;}
#listings .paging .pagingButtons a { position: relative; top: 5px; }
#listings .paging  h4 { position:relative; top: 5px; height: auto; font-size: 92%; }
#listings .paging .pagingJump li { margin: 0; }
#listings { font-size: 100%; }
#listings .group2b { border-bottom: 1px solid; }
/* =invSmartbrowse */
#invSmartbrowse div.button a { padding: 0 0 0 20px; float: right; display: inline-block; height: 27px; line-height: 22px; font-size: 85%; margin-left: 5px; text-decoration: none; }
#invSmartbrowse div.button a span {  padding: 0 20px 0 0; display: inline-block; height: 27px; line-height: 22px; }
#invSmartbrowse div.button a:hover { text-decoration: none; }
/* =comparing */
#comparing div.button a { padding: 0 0 0 20px; float: right; display: inline-block; height: 27px; line-height: 22px; font-size: 85%; margin-left: 5px; text-decoration: none; }
#comparing div.button a span {  padding: 0 20px 0 0; display: inline-block; height: 27px; line-height: 22px; }
#comparing div.button a:hover { text-decoration: none; }
#comparing div.compare a { float: left; }
/* =sorting */
#sorting h4 { font-weight: bold; }
#listings #sorting ul a { font-weight: bold; border: none; }
#listings #sorting a:hover span { text-decoration: none; }
#sorting ul .selected a { border: none; }
/* =fullview */
#listings #fullview .vehicle { border-top: 0; border-width: 0 2px 2px; border-style: solid; }
#listings #fullview h2 { padding: 5px 0; font-size: 122%; }
#listings #fullview h2 a { font-size: 100%; }
/* =compare */
#listings #fullview .compare { margin-left: 14px; }
/* =media */
#listings #fullview .media { margin-left: 38px; display: inline; }
#fullview .media a {padding:0 0 0 5px; font-weight:normal;}
#fullview .videoButton span {padding: 0 0 0 32px;}
.autoCheck img {width: 120px;}
/* =details */
#listings #fullview .details { width: 440px; font-size: 85%; }
#listings #fullview .details dd { width: 130px; }
/* =misc */
#listings #fullview .misc { width: 20%; }
#listings #fullview .primaryPrice span { float: none; }
#listings #fullview .primaryPrice em { float: right; font-size: 136%; }
/* =submit */
#listings #fullview .button a { padding: 0 0 0 20px; float: left; display: inline-block; height: 27px; line-height: 22px; font-size: 85%; text-decoration: none; }
#listings #fullview .button a span {  padding: 0 20px 0 0; display: inline-block; height: 27px; line-height: 22px; }
#listings #fullview .button a:hover { text-decoration: none; }
/* =price sliders - DNA1899622 */
.ui-slider { border-top: none;}
.sliderContainer strong { margin-right: 10px; }

/* =inventoryDetails
-----------------------------------------------------------------------*/
.inv-t3 #region1 { margin-top: 0; padding: 0; width: 346px; }
.inv-t3 #region2 { width: 560px; }
.inv-t3 #region2 .group2 .first { margin-left: 10px; width: 325px; }
.inv-t3 #region2 .group2 .last, .inv-t3 fieldset.group2 .unit { width: 200px; }
/* #vehicle-header */
#vehicle-header { padding-top: 0; }
#vehicle-header h1 { margin-top: 0; padding: 0;  font-size: 152%; font-weight: normal; }
#vehicle-header dl { padding-right: 0; font-size: 152%; }
#vehicle-header dl dt, #vehicle-header dl dd { display: inline; font-size: 100%; font-weight: normal; }
#vehicle-header .backToInventory a { font-size: 84% ; }
/* =toolbar */
#vehicle-header .toolbar { height: 40px; }
#vehicle-header .toolbar a  { margin: 0 3px 0 0; padding: 0 10px 0 0; display: block; height: 40px; line-height: 40px; font-size: 92%; overflow: hidden; white-space: nowrap;}
#vehicle-header .toolbar a:hover { text-decoration: none; }
#vehicle-header .toolbar a  span { float: left; padding: 0 0 0 10px; display: block; height: 40px; line-height: 40px; }
#vehicle-header .toolbar .switches li { border-right-width: 4px; border-right-style: solid; }
#vehicle-header .links { border: none; top: 6px; }
#vehicle-header .toolbar .links li { margin: 8px 0; }
#vehicle-header .toolbar .links a { padding: 0; margin: 0; height: 13px; line-height: 13px; font-size: 107%; }
#vehicle-header .toolbar .links a span { line-height: 13px; height: 13px; padding: 0; }
#vehicle-header .toolbar .links .prevVehicle { padding: 0 1em 0 10px; margin-right: 1em; border-right-style: solid; border-right-width: 1px; }
#vehicle-header .toolbar .links .nextVehicle { padding: 0 10px 0 0; margin-right: 16px; }
/* =viewer*/
#viewer .widgetWrap { margin-top: 10px; min-height: 0; border: none; }
#stockPhotos h3 { margin: .5em 0 .2em; }
#dealerPhotos ul,
#stockPhotos ul { padding-left: 3px; padding-top: 5px;  overflow: hidden; }
#stockPhotos:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
#dealerPhotos img,
#stockPhotos img { width: 40px; border: 1px solid;  margin: 1px; }
#stockPhotos .viewMore { margin: .5em; clear: both; }
/* =overview */
#overview dt,
#overview dd { font-size: 92%; }
#overview .price { margin: 	0 0 10px 0; }
#overview .price dt { font-size: 114%; line-height: 1.35; font-weight: bold; }
#overview .price dd { float: right;  text-align: left; font-size: 114%; font-weight: bold; line-height: 1.35; }
/* =mpg */
.inv-t3 #mpg { height: auto; width: 269px; border-width: 1px; border-style: solid; }
#mpg dl { margin-bottom: 5px; height: 45px; }
#mpg dt.city, 
#mpg dt.hwy { top: 10px; }
/* =mpg (french) */
.frCA #mpg dt.city {width:60px;left:30px;}
.frCA #mpg dt.city,
.frCA #mpg dt.hwy{top:4px; font-size:85%;}
#mpg dd.city,
#mpg dd.hwy { top: 25px; font-size: 182%; }
/* =mpg (french) */
.frCA #mpg dd.city,
.frCA #mpg dd.hwy { top: 29px;}
#mpg .disclaimer { font-style: normal; }
.inv-t3 .last #mpg { width: auto; padding: 5px; }
.last #mpg dt.city, 
.last #mpg dt.hwy { top: 10px; }
.last #mpg dd.city,
.last #mpg dd.hwy { top: 25px; font-size: 182%; }
.last #mpg dt.city, 
.last #mpg dd.city { left: -5px; }
.last #mpg dt.hwy, 
.last #mpg dd.hwy { right: -5px; }
/* =gmap */
.inv-t3 .gmap { border: none; margin: 0; padding: 0; }
.inv-t3 .gmap .widgetWrap { padding: 0; }
/* tools button */
#tools .share span em { display: none; }
.tool { margin: 0 0 5px 0; height: 27px; line-height: 22px; }
.tool a { padding: 0 0 0 20px;  text-align: left; display: block; font-size: 85%; text-decoration: none; height: 27px; line-height: 22px; }
.tool a:hover { text-decoration: none; }
.tool a span { padding: 0 20px 0 0; display: block; height: 27px; line-height: 22px; }
#location .tool a { padding: 0 0 0 20px;  display: block; font-size: 85%; text-decoration: none; }
#location .tool a:hover { text-decoration: none; }
#location .tool a span { padding: 0 20px 0 0; display: block; height: 27px; line-height: 22px; }
#tools .share span em { margin: 0; }
#media li a.exterior { border: none; }
#media .widgetWrap ul { width: 350px; position: relative;  }
#media .widgetWrap li { width: 173px; }
#media .widgetWrap li a { padding: 0 10px 0 0; margin: 0; height: 51px; line-height: 51px; text-align: center; display: block; font-size: 100%; font-weight: bold; overflow: hidden; white-space: nowrap;  }
#media .widgetWrap li a span { padding: 0 0 0 10px; margin:0; display: block; height: 51px; line-height: 51px; }
/* =location */
#location strong  { margin: .4em 0; font-size: 107%; font-weight: bold; }
#location p { margin-top: 1em; font-size: 107% ;}
.inv-t3 .group3 .unit { position: relative; display: inline; }
/* =payment-calulator */
#payment-calculator { padding: 10px 0; margin-top: 15px; margin-left: 10px; border-width: 1px; border-style: solid; }
#payment-calculator input span { margin-top: 5px; }
#payment-calculator .est strong { top:0; font-weight: normal; }
#payment-calculator form { padding-bottom: 0; margin-bottom: 0; }
#payment-calculator form input { padding: 10px 5px;  border: none; }
#payment-calculator form select {padding: 10px 5px;  border: none; }
#payment-calculator form .numerals { margin-top: 8px; font-size: 197%; height: 25px; }
#payment-calculator .disclaimer { text-align: left; padding: 0 10px; }
#location { margin: 0; }
/* =similar-vehilces */
#similar-vehicles div { position: relative; }
#similar-vehicles h3 { margin-left: 5px; }
#similar-vehicles dl { padding-top: 2px; float: left; width: 350px; }
#similar-vehicles dl dl { padding-top: 5px; font-size: 85%; }
#similar-vehicles dd dt  { width: auto; margin-right: .5em;  }
#similar-vehicles dd dd { width: 80px; }
#similar-vehicles div.button { position: absolute; bottom: 2px; right: 2px;  margin: 0; width: 117px; }
#similar-vehicles .button a { padding: 0 0 0 20px; float: right; display: inline-block; font-size: 85%; margin-left: 5px; text-decoration: none; }
#similar-vehicles .button a:hover { text-decoration: none; }
#similar-vehicles .button a span {  padding: 0 20px 0 0; display: block; height: 27px; line-height: 22px; }
/* =technicalDetails */
.inv-t3 #region3 { font-size: 100%; }
.inv-t3 #technicalDetails h3 { margin: 20px 0; padding: 0 15px 0; height: 55px; line-height: 55px; border-bottom: 1px solid; font-size: 152%; font-weight: normal;  }
.inv-t3 #technicalDetails h4 { font-size: 122%; }
.inv-t3 #technicalDetails li { font-size: 85%; }
.inv-t3 #region3 .group3 { border: none; }
/* =vcard */
/*.inv-t3 .vcard { font-size: 85%; }*/
#TB_window #preferredContactMethod span { display: block; }
#TB_window #preferredContactMethod span span { display: inline; }
#TB_window #preferredContactMethod label span { display: inline; }
#TB_window form .submit a { width: auto; padding-left: 20px; }
#TB_window label.contactFirstName, #TB_window label.contactFriendFirstName{width:48%;float:left;}
#TB_window label.contactLastName, #TB_window label.contactFriendLastName{width:48%;float:right;}
#TB_window label.contactFirstName input, #TB_window label.contactFriendFirstName input, #TB_window label.contactLastName input, #TB_window label.contactFriendLastName input {width:90%;}
/* =epricer */
#eprice .submit {padding-top: 20px;}
#eprice .submit span {padding-left: 0;}
#eprice input, #eprice textarea { border-width: 1px; border-style: solid; }
/* =lease-offers
-----------------------------------------------------------------------------*/
.lease-offers #region0 {width: 770px;}
.lease-offers #region1 {width: 130px;}
.lease-offers p.required {display: none;}
.lease-offers form fieldset {margin: 0;}
.lease-offers form input,
.lease-offers form select {width: 100%;}
/* =carfinder
-----------------------------------------------------------------------------*/
#cfmWrap { display: none; }
#carfinder { width: auto; }
#carfinder br { display: none; }
#carfinder fieldset { border: none; padding: 1em 0 0; }
#carfinder span { display: inline-block; }
#carfinder .fieldset0 { width: 260px; }
#carfinder .fieldset0 label { margin: 1em 0; }
#carfinder .fieldset0 span { width: 40%; }
#carfinder .fieldset0 input { width: 50%; }
#carfinder .fieldset1 { width: 640px; padding: 1.5em 0 0; }
#carfinder .fieldset1 .first { width: 400px; }
#carfinder .fieldset1 .first .minYear,
#carfinder .fieldset1 .first .minPrice,
#carfinder .fieldset1 .first .minMileage { width: 205px; }
#carfinder .fieldset1 .first .vehicleType span,
#carfinder .fieldset1 .first .minYear span,
#carfinder .fieldset1 .first .minPrice span,
#carfinder .fieldset1 .first .minMileage span { width: 100px; }
#carfinder .fieldset1 .first .maxYear span,
#carfinder .fieldset1 .first .maxPrice span,
#carfinder .fieldset1 .first .maxMileage span { width: auto; margin-right: 5px; }
#carfinder .fieldset1 .first label { width: auto; margin-bottom: 1em; }
#carfinder .fieldset1 .first .vehicleType label { margin-top: 1em; }
#carfinder .fieldset1 .first span { width: 50px;  }
#carfinder .fieldset1 .first select { width: 100px }
#carfinder .fieldset1 .first .vehicleType select { width: 224px }
#carfinder .fieldset1 .formunit1 { right: auto; width: 240px;  }
#carfinder .fieldset1 .formunit1 label { width: auto; margin-bottom: 1em;  }
#carfinder .fieldset1 .formunit1 span { width: 100px; }
#carfinder .fieldset1 .formunit1 select { width: 120px }
#carfinder .fieldset2 { width: 260px; padding: 0; }
#carfinder .fieldset2 label { margin: 1em 0; }
#carfinder .comments { margin-top: 4em; }
#carfinder .fieldset1 .unit { position: relative; }
/* =raq */  /*DNA1729932*/
#raq .default #smartbrowse{ margin-left: 14px; }
/* =finance
-----------------------------------------------------------------------------*/
.secure { margin-bottom: 2em; }
#finance p.required { margin-left: 15px; }
#finance .formerrors { margin: 0 15px; }
#finance legend { font-size: 122% ;}
#finance fieldset { border: none; }
#finance label { margin-bottom: 1em; }
#finance .sharePublicInfo label{font-size:100%;}
.privacyStatement textarea{margin-top:10px;font-family:helvetica,arial,sans-serif}
.coAppToggle,
.tradeInToggle,
.voiToggle { font-weight: bold; }
/* =widgets
-----------------------------------------------------------------------------*/
.t3a .widget, .t4 #region1 .widget { margin-bottom: 40px; }
.t3a .widget dl, .t4 #region1 .widget dl { font-size: 85%; }
.t3a .widget dl dl, .t4 #region1 .widget dl dl { font-size: 100%; }
.widget h3 { font-size: 122%; font-weight: normal; }
/* =contactInfo (sidebar) */ 
.contactInfo dd dd {margin:0 0 0.2em 90px;}
/* =content */
/*DNA1775527 Compliancy Updates*/
.content { font-size: 85%; line-height:1.36; }
.content h3 { font-size: 136%; }
/* =hours */
.hours { width: auto; }
.hours li { font-size: 85%; }
/* =vcard */
.vcard p { font-size: 100%; }
.vcard dd { font-weight: bold; font-size: 100%; }
/* =links */
.links li { font-size: 85%; }
.links a { padding: 3px 0 3px 15px; display: block; text-decoration: none; }
/* gmap */
.gmap a { padding: 0 0 0 20px; display: inline-block; font-size: 85%; margin-left: 5px; text-decoration: none; }
.gmap a span {  padding: 0 20px 0 0; display: inline-block; height: 27px; line-height: 22px; }
/* actionItems */
.dsbWrap .actionItems { text-align: center; }
/* =newsItems */
#newsItems .widgetWrap { margin: 1em 0; }
/* =financeTips */
#financeTips h4 { font-size: 85%; }
#financeTips p { font-size: 85%; }
/* =TB_window */
#TB_window form label span, #TB_window form h4, #TB_window p.required { display: block; }
#TB_window form #preferredContactMethod label { width: 49%; }
#TB_window br { display: none; }
#TB_window h4 { margin: 0 0 0 10px; }
#TB_window form input, #TB_window form textarea { width: 95%; }
#TB_window form #preferredContactMethod { width: 49%; }
#TB_window .formerrors { margin-bottom: 10px; }
#TB_window form .submit { margin: 5px 15px 5px 0; }
body #testdrive h4 { background: none; }
/* =faqs-overview */
.faqs-overview h4 { padding: 0 1em 0 0; }
.faqs-overview ul { margin: 1em 2em 2em 1.5em; }
/* =formWidgets
-----------------------------------------------------------------------------*/
.submit:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0; }
legend { font-size: 122%; font-weight: normal; }
fieldset { margin: 1em 0; padding: 1em 0; border: none; }
label { margin-bottom: 1em; font-size: 85%; }
textarea { width: 100%; }
#serviceApptForm .servicecomments textarea{width:95%;}
.formerrors { display: none; height: 1%; }
.formerrors { padding: 10px; border: 1px solid; }
.formerrors strong { display: block; margin-bottom: .5em; }
/* =ePricer */
#eprice h4 { margin: .8em 10px; display: block; }
#eprice span.label { display: block; }
#eprice .submit a { padding-left: 20px; }
* html #eprice .submit a { width: auto; display: inline-block; }
/* =contact */
.contact br { display: none; }
.contact label { clear: both; }
.contact span { float: left; }
.contact input { margin-bottom: 10px; float: right; }
.contact .fieldset0 .first { width: 45%; }
.contact .fieldset0 .unit { width: 45%; }
.contact .formerrors span { float: none; }
.popup #preferredContactMethod {clear:both;}
.popup .contactWidget {width:95%; padding-bottom:40px;}
.popup .contactWidget h3, .popup .contactWidget h3 {display:none;}
.popup .contactWidget label.contactFirstName, .popup .contactWidget label.contactLastName {width:45%;float:left;clear:none;}
.popup .contactWidget label.contactFirstName input, .popup .contactWidget label.contactLastName input {width:90%;float:right;}
.popup .contactWidget fieldset {padding-bottom:0;}
.popup .directionsWidget {width:95%;}
.popup .directionsWidget h3 {display:none;}
#TB_window #vehiclelead h4, #TB_window #makeanoffer h4, #TB_window #testdrive h4,  #TB_window #emailafriend h4 {display:none;}
#TB_window form fieldset{padding-top:0;padding:bottom;}
.popup .directionsWidget #directions {padding:10px 10px 0 0;}
.popup .hours {width:95%;}
.popup #fvPage {width: 451px;}
.popup .contact fieldset {clear:both;}
.popup .contact input {float:left;}
.popup .contact textarea {width:87%;}
/* =t3 & t4 forms */
.t3 #region1 .contact {width:85%;}
.t3 #region1 .contact fieldset,
.t4 #region1 .contact fieldset { margin:0; }
.t3 #region1 .contact legend,
.t4 #region1 .contact legend { padding:0; }
.t3 #region1 .contact input,
.t4 #region1 .contact input { float:none; margin-bottom: 3px; width: 100%; }
.t3 #region1 .contact .fieldset0 .unit,
.t4 #region1 .contact .fieldset0 .unit { width:100%; }
/* =directions*/
.directionsWidget fieldset { border: none; padding: 1em 0; }
.directionsWidget br { display: none; }
.directionsWidget label span { margin-right: 5px; font-size: 85%; }
.directionsWidget input { width: 70%; }
.directionsWidget .group3 .unit { width: 43%; }
.directionsWidget .group3 .formunit2 { width: 10%;}
form#directions .submit { width: auto; margin: 0; }
/* =serviceContact */
#serviceContact br { display: none; }
#serviceContact label { clear: both; }
#serviceContact span { float: left; }
#serviceContact input { margin-bottom: 10px; float: right; }
#serviceContact .fieldset0 .first { width: 45%; }
#serviceContact .fieldset0 .unit { width: 45%; }
#serviceContact .formerrors span { float: none; }
/* =serviceAppointment*/
#serviceApptForm .helpText {float:left;}
/* =serviceApptForm3 */
.t3a #region1 .group1 .first .widget.content {margin-bottom:0;}
.t3a #region1 .group1 .first .widget.content h3 {margin:0; font-size:152%;}
#serviceApptForm3 .formerrors {width:258px;}
#serviceApptForm3 p.required {margin:0 0 0.75em 0;}
#serviceApptForm3 label {margin-bottom:0;}
#serviceApptForm3 label br {display:none;}
#serviceApptForm3 fieldset {width:280px;}
#serviceApptForm3 fieldset span {float:left; width:150px; padding-bottom:1em;}
#serviceApptForm3 input {float:right; width:122px;}
#serviceApptForm3 .preferredAppointmentDate span,
#serviceApptForm3 .preferredAppointmentTime span {padding:4px 0;}
#serviceApptForm3 .preferredAppointmentDate input {width:121px;}
#serviceApptForm3 .preferredAppointmentDate .helpText {float:left; padding-top:0px;}
#serviceApptForm3 .preferredAppointmentTime select {width:80px; margin-left:4px;}
#serviceApptForm3 .comments span {padding:10px 0 0;}
#serviceApptForm3 .submit {padding-right:29px;}
/* =parts */
#serviceApptForm br { display: none; }
#serviceApptForm label { clear: both; }
#serviceApptForm span { float: left; }
#serviceApptForm .fieldset1 span { display:none; }
#serviceApptForm .date { width: 27%; }
#serviceApptForm select,
#serviceApptForm input { margin-bottom: 10px; float: right; }
#serviceApptForm .fieldset0 .first { width: 45%; }
#serviceApptForm .fieldset0 .unit { width: 45%; }
#serviceApptForm .formerrors span { float: none; }
#serviceApptForm .group2 .unit, #parts fieldset.group2 .unit { width: 48%; }
/* =partsContact */
#partsContact br { display: none; }
#partsContact label { clear: both; }
#partsContact span { float: left; }
#partsContact input { margin-bottom: 10px; float: right; }
#partsContact .fieldset0 .first { width: 45%; }
#partsContact .fieldset0 .unit { width: 45%; }
#partsContact .formerrors span { float: none; }
/* =parts */
#parts br { display: none; }
#parts label { clear: both; }
#parts span { float: left; }
#parts select,
#parts input { margin-bottom: 10px; float: right; }
#parts .fieldset0 .first { width: 45%; }
#parts .fieldset0 .unit { width: 45%; }
#parts .formerrors span { float: none; }
#parts .group2 .unit, #parts fieldset.group2 .unit { width: 48%; }
/* =emailAFriend */
#emailAFriend br { display: none; }
#emailAFriend label { clear: both; }
#emailAFriend span { float: left; }
#emailAFriend select,
#emailAFriend input { margin-bottom: 10px; float: right; width: 130px; }
#emailAFriend .fieldset0 .first { width: 45%; }
#emailAFriend .fieldset0 .unit { width: 45%; }
#emailAFriend .formerrors span { float: none; }
#emailAFriend .group2 .unit, #parts fieldset.group2 .unit { width: 48%; }
/* =tradein */
#tradein .fieldset0, #tradein .fieldset1 { height: auto; }
#tradein fieldset { width:45%; margin:0 1% 20px; padding:0.6em 1em; }    
#tradein .fieldset0, #tradein .fieldset1 { height: auto; }
#tradein fieldset.fieldset6 {width: 94%;} 
#tradein .group2 textarea {width: 93%;} 
/* =financeMini */
#financeMini legend { font-size: 107%; font-weight: bold; }
#financeMini fieldset { padding: 1em 0; border: none; }
/* =specials */
#specialsListing .widgetWrap { margin: 0; }
/* =ddc */
#ddcLink { height: 19px; }
/* =service menu/form */
.t3a .serviceForm {margin-bottom:0; padding:0 0 3em; background:none;}
.serviceForm h3 {padding:0.8em 0 0.8em 0;}
.serviceForm fieldset {margin:0 .5em 0 .5em;}
.serviceForm .fFieldsetGroup2.fFieldset1{padding-top:1em;}
.serviceForm textarea {width:90%;}
.serviceForm label {margin-bottom:0;}
.serviceForm input,
.serviceForm input.default, 
.serviceForm select.default {border:1px solid;}
.serviceForm #emailMethod {top:21px;}
.serviceForm #phoneMethod {top:50px;}
.serviceForm form .preferredAppointmentDate input {width:87%;}
.privacyStatement a,
.privacyStatement a:hover {font-weight:normal;}
.serviceForm .submit button {font-family:helvetica;}
* html .serviceForm .fFieldsetGroup2.fFieldset1{margin-top:.5em;}
* + html .serviceForm .fFieldsetGroup2.fFieldset1{margin-top:.5em;}
/* =submit
-----------------------------------------------------------------------------*/
.buttonWrap,
.submit a, #quickQuoteForm .submit a, .serviceForm .submit, #privacyContainer .buttonWrap { padding: 0 0 0 20px; float: right; display: inline-block; font-size: 85%; margin-left: 5px; text-decoration: none; }
.submit a span, #quickQuoteForm .submit a span, .serviceForm .submit button , #privacyContainer .buttonWrap button{  padding: 0 20px 0 0; display: block; height: 27px; line-height: 22px; }
.bmw #raqContactForm .buttonWrap {margin-top:-10px;}
.serviceForm .submit button,
.serviceForm .submit button:hover {padding:0 20px 6px 0; border:none;}
#privacyContainer .buttonWrap button {border:none; line-height: 28px;}
/* =service center 
-----------------------------------------------------------------------------*/
.t3a.customService .group1a { width:375px; }
.t3a.customService .group1b { width:210px; }
.t3a.customService #region0 .group1b .links img {display:none;}
/* =bmw compliancy issues
-----------------------------------------------------------------------------*/
/*build research */
#menuWrapper {border: 1px solid;}
#carBuilderContainer #menuBoxBtm {height: 8px;}
#menuBoxBtm #indexAdvanced {margin-right: -1px; border-bottom: 1px solid; border-left: 1px solid; border-right: 1px solid;}
/*.model {border: 1px solid;}*/
.model img.mask {display: none;}
#models .model .pic {margin-top: 2px;}
/*#carBuilderContainer #menuBoxBtm {border-bottom: 1px solid;}
#carBuilderContainer #menuBoxTop {border-top: 1px solid;}
#menuWrapper #menuContainer {border-right: 1px solid;}*/

/*dealerrater*/
#drOSLogo img {width: 77px;}
/* quick quote */
#showCase, .fieldsetWrap {border: 1px solid;}
.fieldsetWrap textarea {width: 96%;}
/*video */
.tagCloud .tagCloud .popularity1 {font-size: 13px;}
.tagCloud .tagCloud .popularity2 {font-size: 13px;}
.tagCloud .tagCloud .popularity3 {font-size: 13px;}
.tagCloud .tagCloud .popularity4 {font-size: 14px;}
.tagCloud .tagCloud .popularity5 {font-size: 16px;}
.tagCloud .tagCloud .popularity6 {font-size: 16px;}
.tagCloud .tagCloud .popularity7 {font-size: 18px;}
.tagCloud .tagCloud .popularity8 {font-size: 20px;}
.tagCloud .tagCloud .popularity9 {font-size: 22px;}
.tagCloud .tagCloud .popularity10 {font-size: 24px;}
.videoTypes li a, .videoTypes li a:hover {border: 1px solid;}
div.spotlight div#contactForm .submit {font-family: helvetica,arial,sans-serif;}
/*=incentives*/
#incentiveLead {width: 300px;}
#incentiveLead .radio, #incentivelead .checkbox {width: auto;}
#incentiveLead textarea {width: 200px;}
#incentiveLead input {width: 195px;}
.popup #incentiveLead #preferredContactMethod {width: 220px;}
#incentiveLead label span {display: none;}
#incentiveLead label.testDrive span {display: block; position: relative; top: 5px; width: 200px;}
#incentiveLead .submit {width: 206px; margin-top: 10px;}
#incentiveLead input, #incentivelead textarea  {margin-top: 4px;}
.incentiveSingleton {padding-left: 20px;}
/* =finance application DNA1840199 ddcdusty*/
.GLBAjaxContent .financialPrivacySec2 .first .widgetWrap {font-size: 11px; padding-left:9px;}
.GLBAjaxContent .financialPrivacySec4 .last .widgetWrap {font-size: 11px; padding-left:0;}
.GLBAjaxContent .section2Heading .unit .widgetWrap,
.GLBAjaxContent .financialPrivacySec1 .last,
.GLBAjaxContent .financialPrivacySec3 .last,
.GLBAjaxContent .section4Heading,
.GLBAjaxContent .page2Heading {font-size: 16px; padding-left:0;}
/* =locations page*/
#locationList .headerSortUp span,
#locationList .headerSortDown span {background:url("/v8/widgets/generic/group/images/bg.gif") no-repeat scroll 98% 8px transparent;}

/* =IE6
-----------------------------------------------------------------------------*/
* html #header { zoom: 1; }
* html #hMovieWrap { zoom: 1; }
* html #hDealerName { display: inline; }
* html #hContactPhone { display: inline; }
* html #fLogo { display: inline; }
* html #titleWrap { height: 1%; }
* html #titleWrap a span { display: inline-block; }
* html .submit a span { display: inline-block; }
* html .links li { display: inline; }
* html .inventoryFreeformSearch  { width: 290px; }
* html .inventoryFreeformSearch form {width: 305px;}
* html .inventoryFreeformSearch form .searchSubmit {width: 100px;}
* html #footer  { zoom: 1; }
* html #TB_window form .submit a { display: inline-block; }
* html #TB_window form .submit a span { display: inline-block; }
* html #quickQuoteForm .submit a {width: 100px; height: 21px;}
* html #quickQuoteForm .submit a span {height: 21px;}
/* drop-down z-index issues */
* html #contentWrap { position: static; }
/* =inventoryListing */
* html #listings #fullview .media { margin-left: 29px; }
* html #listings .vehicle { margin-bottom: -3px; }
* html .paging, * html #listings .paging1 { background: none; }
* html #fullview .button a, * html #fullview .button a span { display: inline-block; }
/* =inventoryDetails */
* html #similar-vehicles div.button { top: 20px; clear: both; }
/* =showroom */
* html #showroom .ui-tabs-nav-horizontal a span { display: inline; }
/* =navWrap */
* html #navWrap { height: 31px; }
* html form#directions label { display: inline; }
* html #fullview .vehicle .button { margin-top: 10px; margin-right: 2px; }
* html fieldset { display: inline; }
* html #fWrap1 { height: 1%; }     
* html #tradein .fieldset2,
* html #tradein .fieldset3 {height:20em;} 
* html #serviceApptForm3 input {float:none;}
/* =IE7
-----------------------------------------------------------------------------*/
* + html #header { zoom: 1; }
* + html #hMovieWrap { zoom: 1; }
* + html #hDealerName { display: inline; }
* + html #fLogo { display: inline; }
* + html #titleWrap { zoom: 1; }
* + html #contentWrap { position: static; }
* + html #fWrap1 { zoom: 1; }
* + html #listings #fullview .button { height: 1%; }
* + html .paging { zoom: 1; padding: 0 10px; }
* + html #container #pagingFilterGroup .first { width: auto; }
*+html #raq #smartbrowse.submit a span {display:inline; line-height:0; clear:left; clear:right;}
.heliosResultsTools {height:50px;}
*+html .heliosResultsToolsFooter{height:20px;}
/*DNA1729932*/
*+html .bmw #raq .default #smartbrowse .submitItem div{position:absolute;}
*+html #serviceApptForm3 .preferredAppointmentDate .helpText {padding-left:5px;}
/* =Safari
-----------------------------------------------------------------------------*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
#serviceApptForm3 .preferredAppointmentTime select {margin-top:20px;}
#privacyContainer .buttonWrap {width:59px;}
#privacyContainer .buttonWrap button {line-height: 30px;}
}